Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 03:26:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  
Dear sir,
I was made return to order number: 9656373092, and they collected them, but you didn’t refund the amount of return to my card Number:4303991000003802
 until now the amount is: 104 AED .
I want to make a complain! 
 Why haven't you refunded the money yet? ?, i was called  the babyshope customer center and they told me the return item with the shipping company until now and they didn’t delivered to your store! , I think this is slovenliness and neglecting from your company!

Please feedback the soonest.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672958